.main-banner{
    background-image: url('../Images/Vector-1.png');
    background-size: 100% 60%;
    background-attachment:scroll;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: #f1f9ff;
    width: 100%;
    height: 715px;
    padding: 10px 0;
}
.navbar{
    position: fixed;
    background-color:#f1f9ff ;
   /* left: 80px; */
   font-family: sans-serif;
   font-size: 14.5px;
   z-index: 20;
   top: 0;
   width: 100%;
}
.nav-left{
    /* left: 80px; */
    padding: 12px 0;
    margin-left: 70px;
}
.nav-right{
    float: right;
    margin-left: 80px;
    
}
.navbar ul li{
    padding: 8px 18px;
    text-decoration: none;
    display: inline-block;

    align-items: center;
}
.down-arrow{
    align-items: center;
    width: 8px;
    padding-bottom: 2px;
}
.nav-header-link {
    text-decoration: none;
    color: #000;
}
.nav-header-link:hover{
    color:  #ff6d34;
}
.enquiry{
    position: absolute;
    top: 120px;
    left: 80px;
    font-family: sans-serif;
}
   
.sales-enquiry, .support-enquiry{
    font-size: 16px;
    line-height: 26px;
    padding-top: 40px 28px;
    width: 300px;
    height: 300px;
    
}
.sales-enquiry h1,p, .support-enquiry h1,p{
    margin: 0 0;
    padding-bottom: 15px;
    
}
.sales-enquiry-icon,.support-enquiry-icon{
    width: 60px;
    height: 60px;
}
.link-1{
    text-decoration: none;
    color: #ff6d34;

}
.right-arrow{
    width: 17px;
    vertical-align:middle;
    color: #ff6d34;
    margin-left: 10px;

}
.form{
    background-color: #fff;
    width: 425px;
    height: 580px;
    /* border: 1px solid #ccc; */
    padding: 8px 40px;
    position: absolute;
    top: 120px;
    right: 80px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.1);
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    font-family: sans-serif;
}
.form textarea{
    font-size: 14px;
    font-family: sans-serif;
}

.form input[type="text"],textarea{
    width: 400px;
    padding: 10px;
    margin: 17px 0 0 0; 
    border :1px solid rgb(238, 238, 238)
}
#name:focus{
    border-color: #ff6d34;
}
.form input:focus{
    border-color: #ff6d34;

}

.link{
    text-decoration: none;
    color: #ff6d34;

}
.link:hover, .copyright p:hover{
    color: #ad3224;
}
.checkbox{
    color: #283A5E;
    font-size: 14px;
    padding: 0;
    /* margin-top: 15px;
    margin-bottom: 15px; */
    /* margin-left: 7px; */
}
.submit{
    width: 450px;
    height: 43px;
    background-color: #ff4800;
    border:none;
    color: white;
    padding: 10px 30px;
    font-size: 16px;
    margin-top: 15px;
    font-weight: 550;

}
.submit:hover{
    background-color:#fff1ef ;
    color: #ff4800;
}
.clear{
    clear: both;
}


.office{
    color: #283a5e;
    width: 90%;
    height: 1200px;
    margin: 0 70px;
    font-family: sans-serif;
}
.office h1{
    text-align: center;
}
.office-table h3,p{
    /* margin: 20px 0; */
    padding: 0 10px 4px 20px;
   
}
.office p{
    letter-spacing: 0.9px;
    font-size: 15px;
    line-height: 26px;
}
.office-1,.office-2,.office-3,.office-4,.office-5{
    width: 340px;
    height:450px;
    border: 1px solid #ccc;

}
.morrisville-image,.eymard-complex,.karuna-conclave,.mathura-complex,.kenya{
    width: 340px;
    height:206px
}

.office-table{
    border-spacing: 20px;
}
.office table div{
    border-radius: 4px;
    box-shadow: 2px 2px 4px #dee7f0;
}
.social-media{
    font-family: sans-serif;
    margin: 30px auto;
    text-align: center;
    width: fit-content;
    margin: 50px auto;
    
}
.social-media h2{
    float: left;
    margin-top: 15px;
    color: #565f77;
    font-size: 18px;
}
.social-media a img{
    float: left;
    margin-left: 15px;
}
.footer{
    height: 500px;
    margin:0 0 0 70px;
    font-family: sans-serif;
    margin-bottom: 40px;
}
.footer ul li a{
    text-decoration: none;
}
.footer ul li{
    list-style: none;
    padding: 10px 0;
    
}
.footer-image,.aside-1,.aside-2,.aside-3{
    float: left;   
}
.footer-image{
    width: 40%;
}
.aside-1,.aside-2,.aside-3{
    width: 15%;
    margin-top: 0;
}
.footer-heading{
    font-size: 18px;
    font-weight: 600;
    color: #283a5e;
    text-decoration: none;
}
.aside-1,.aside-2,.aside-3 a:hover{
    color: #ff6d34;
}
.aside-1,.aside-2,.aside-3{
    color: #283a5e;
}
.icons-2 img{
    width: 25px;
    height: 25px;

}
.icons-2 a{
    padding:3px;
}
/* .icons-2 ul li{
    display: inline;
    text-decoration: none;

} */
.copyright{
    height: 90px;
    text-align: center;
    font-size: 15px;
    font-family: sans-serif;
}
.copyrightpara{
    color: #8b8b8b;
    padding: 0 7px 5px 6px;
    text-decoration: none;
}
.copyrightpara:hover{
    color: #ad3224;
}
.copyright a{
    padding: 0 7px 5px 6px;
}
.link-2:hover{
    color: #ff6d34;
}
.line{
    border-right: 1px solid #ccc;
}
.chat-icon{
    position: fixed;
    right: 30px;
    bottom: 30px;
}



